<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4229s000" xml:lang="de">
   <Header>
      <Title>VK-Auftragsprioritätssimulationen generieren (tdsls4229s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm generieren Sie Simulationen entsprechend der durch den Simulations-Code vorgegebenen Sortierreihenfolge. Das Ergebnis dieses Programms ist eine Liste von VK-Aufträgen mit den dazugehörenden Lieferprioritäten.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000066" role="manual">Auftragspriorität (Simulationen)</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000008" role="manual">Eingeben eines Datums</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="simulation">
         <Header>
            <Title>Simulations-Code</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/td/glossary/glossary#SimulaCodes_td" role="glossary">Simulations-Code</Link> kann zur Bestimmung der Prioritätsreihenfolge für die Lieferung von VK-Aufträgen verwendet werden.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="execute.generation">
         <Header>
            <Title>Generieren</Title>
         </Header>
         <FuncDesc>Je nachdem, in welchem Programm Sie sich gerade befinden, wählen Sie <GUIRef href="/baanerp/td/sls/tdsls1201m100#exec.cont.process" role="command">Generieren</GUIRef>, um Folgendes zu generieren: eine Budgetstruktur für ein Angebot, eine Verkaufsauftragsprioritätssimulation, einen Bestellvorschlag für einen Verkaufsauftrag oder eine Projektstruktur für einen Verkaufsauftrag.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>